/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#ifndef UDP6PHONE_H
#define UDP6PHONE_H

#include "Phone_impl.h"
#include "Udp6Addr.h"
#include "Udp6Sock.h"

namespace Blinker {

/// UDP v6 phone connector
typedef Phone<Udp6Addr, Udp6Sock> Udp6Phone;

} // namespace Blinker

#endif // #ifndef UDP6PHONE_H

